body{
  overflow: hidden;
}
  /**chaticon***/
  .chat-icon{
    width: 40px;
    height: 40px;
    background: #7139ce;
    border-radius: 50%;
    position: fixed;
    bottom: 35px;
    right: 16px;
    cursor: pointer;
}